Subject: Re: Earplugs

From: [email-masked] (Raymond Coon)
Date: Tue, 6 Aug 1996 10:21:28 -0700 (PDT)

>>Bill- 
>>I can hear'em screamin' all the way down here in Florida. Where's those  
>>darn ear plugs when you need them? :o) 
> 
>Yah, I keep them in a brass beetle after a beetle crawled in my ear at an
>outdoor camping event & it cost $340 in a hospital emergency room to get
>the sucker out. (True story). They finally yanked it out with hemostats &
>We had a ceremony for the little bastard - fried him in the forge and
>stomped his ashes into the ground. I now wear earplugs when sleeping at
>outdoor events. Be warned everyone. >O<<  ::o> 
>Anyway - the lacqquer does work. DON'T use clear high temperature paint as
>it melts to high to boil it off later if need be. 
> 
>> 
>>Happy Hammering- 
>>Bill Roberts 
>>Custom Design Metal Arts 

I like to use the earplugs with the strings on the end.  That way when one
falls in I can get it back easily.

:-)

R. Coon